using UnityEngine;

namespace Assets.Source.Core.Gameplay.Topdown
{
    public class AreaGizmos : MonoBehaviour
    {
        public BoxCollider2D Collider;
        public Color Color = Color.green;

        void OnDrawGizmos()
        {
            Gizmos.color = Color;
            Gizmos.DrawWireCube((Vector2)Collider.transform.position + Collider.offset, Collider.size);
        }
    }
}
